auctionId: UA-PS-2021-02-08-000003-2
auction_id: e4509e427b964284a2c00e86234188d0
id: e4509e427b964284a2c00e86234188d0
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u041A\u0438\u0457\u0432"
    postalCode: '01042'
    region: "\u043C\u0456\u0441\u0442\u043E \u041A\u0438\u0457\u0432"
    streetAddress: "\u0432\u0443\u043B.  \u0414\u0436\u043E\u043D\u0430 \u041C\u0430\
      \u043A\u043A\u0435\u0439\u043D\u0430, 40"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u0430 \u0431\u0443\u0434\u0456\u0432\u043B\u044F, \u043F\u0440\
      \u0438\u043C\u0456\u0449\u0435\u043D\u043D\u044F \u0432 \u0430\u0434\u043C\u0456\
      \u043D\u0456\u0441\u0442\u0440\u0430\u0442\u0438\u0432\u043D\u0456\u0439 \u0431\
      \u0443\u0434\u0456\u0432\u043B\u0456"
    id: 04232000-3
    scheme: CAV-PS
  description: "\u0414\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u043E\
    \u043F\u043E\u043D\u0443\u044E\u0442\u044C\u0441\u044F \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 2-\u0433\u043E  \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 920,80 \u043C\xB2. \r\n\u041F\
    \u0435\u0440\u0435\u0433\u043B\u044F\u0434 \u0437\u0430\u043F\u0440\u043E\u043F\
    \u043E\u043D\u043E\u0432\u0430\u043D\u0438\u0445 \u043F\u0440\u0438\u043C\u0456\
    \u0449\u0435\u043D\u044C \u0437\u0430 \u043F\u043E\u043F\u0435\u0440\u0435\u0434\
    \u043D\u0456\u043C \u0437\u0430\u043F\u0438\u0441\u043E\u043C, \u0432 \u0440\u043E\
    \u0431\u043E\u0447\u0456 \u0434\u043D\u0456 \u0437 \u043F\u043D \u043F\u043E \u043F\
    \u0442 \u0437 9.00 \u0434\u043E 17.00. \r\n\u041A\u043E\u043D\u0442\u0430\u043A\
    \u0442\u043D\u0438\u0439 \u0442\u0435\u043B. \u0434\u043B\u044F \u0437\u0430\u043F\
    \u0438\u0441\u0443: +38 044-234-43-31; 091-114-04-65."
  id: 75f4bd8a83fc4b3bb543b26dd0ed0246
  quantity: 920.8
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
timeline:
  auction_start:
    initial_bids:
    - amount: 147000.0
      bidder: af4d910ae7e0448faa77c0774668c5f5
      date: '2021-03-05T11:49:03.822972+02:00'
    - amount: 151000.0
      bidder: 2193af23863a4e97bff693bd88074731
      date: '2021-03-09T15:33:55.088078+02:00'
    - amount: 165500.0
      bidder: 4af8ec83d55640c6ab4f85c9a112155d
      date: '2021-03-09T18:43:49.527859+02:00'
    time: '2021-03-10T10:22:49.002063+00:00'
  results:
    bids:
    - amount: 179500.0
      bidder: 4af8ec83d55640c6ab4f85c9a112155d
      time: '2021-03-10T12:46:42.666701+02:00'
    - amount: 205000.0
      bidder: af4d910ae7e0448faa77c0774668c5f5
      time: '2021-03-10T12:52:07.209473+02:00'
    - amount: 210000.0
      bidder: 2193af23863a4e97bff693bd88074731
      time: '2021-03-10T12:56:36.042271+02:00'
    time: '2021-03-10T11:00:49.061532+00:00'
  round_1:
    turn_1:
      amount: 167000.0
      bid_time: '2021-03-10T12:28:34.288334+02:00'
      bidder: af4d910ae7e0448faa77c0774668c5f5
      time: '2021-03-10T10:30:49.028986+00:00'
    turn_2:
      amount: 170000.0
      bid_time: '2021-03-10T12:32:49.846534+02:00'
      bidder: 2193af23863a4e97bff693bd88074731
      time: '2021-03-10T10:33:49.007813+00:00'
    turn_3:
      amount: 171500.0
      bid_time: '2021-03-10T12:34:22.487338+02:00'
      bidder: 4af8ec83d55640c6ab4f85c9a112155d
      time: '2021-03-10T10:36:49.006148+00:00'
  round_2:
    turn_1:
      amount: 177000.0
      bid_time: '2021-03-10T12:40:03.090334+02:00'
      bidder: af4d910ae7e0448faa77c0774668c5f5
      time: '2021-03-10T10:42:49.011188+00:00'
    turn_2:
      amount: 177777.0
      bid_time: '2021-03-10T12:43:57.651684+02:00'
      bidder: 2193af23863a4e97bff693bd88074731
      time: '2021-03-10T10:45:49.011778+00:00'
    turn_3:
      amount: 179500.0
      bid_time: '2021-03-10T12:46:42.666701+02:00'
      bidder: 4af8ec83d55640c6ab4f85c9a112155d
      time: '2021-03-10T10:48:49.006406+00:00'
  round_3:
    turn_1:
      amount: 205000.0
      bid_time: '2021-03-10T12:52:07.209473+02:00'
      bidder: af4d910ae7e0448faa77c0774668c5f5
      time: '2021-03-10T10:54:49.010636+00:00'
    turn_2:
      amount: 210000.0
      bid_time: '2021-03-10T12:56:36.042271+02:00'
      bidder: 2193af23863a4e97bff693bd88074731
      time: '2021-03-10T10:57:49.006797+00:00'
    turn_3:
      bidder: 4af8ec83d55640c6ab4f85c9a112155d
      time: '2021-03-10T11:00:49.019294+00:00'
